Bug 480861 - CVE-2009-0065 kernel: sctp: memory overflow when FWD-TSN chunk is received with bad stream ID [F9]
Summary: CVE-2009-0065 kernel: sctp: memory overflow when FWD-TSN chunk is received wi...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2009-0065
TreeView+ depends on / blocked
 
Reported: 2009-01-20 23:05 UTC by Chuck Ebbert
Modified: 2009-01-27 01:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 480862 (view as bug list)
Environment:
Last Closed: 2009-01-27 01:54:22 UTC
Type: ---


Attachments (Terms of Use)

Description Chuck Ebbert 2009-01-20 23:05:57 UTC
F9 tracking bug: see blocks bug list for full details of the security issue(s).

Comment 1 Fedora Update System 2009-01-20 23:37:17 UTC
kernel-2.6.27.12-78.2.8.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.27.12-78.2.8.fc9

Comment 2 Fedora Update System 2009-01-21 21:35:11 UTC
kernel-2.6.27.12-78.2.8.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0816

Comment 3 Fedora Update System 2009-01-27 01:54:17 UTC
kernel-2.6.27.12-78.2.8.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.